

/* STARTSIDAN OCH GENERELLT */

body {
  font-size: 16px;
  line-height: 1.355;
font-family: arial, helvetica, sans-serif;
color: #222;
    word-spacing: -0.03em;
background-color: #fff;
}

@media (min-width: 480px) {
body {
  font-size: 17px;
  line-height: 1.355;
font-family: arial, helvetica, sans-serif;
color: #222;
word-spacing: -0.03em;
}
}

.main-column a {
  color: #0070e2;
}

.push-component a, .push-component>a {
  color: #0070e2;
}


a:active, a:visited, a:focus {
  text-decoration:none!important;
}


/* Linjer på sidorna */

.page-container {
  border-left: 1px solid #e7e7e7;
  border-right: 1px solid #e7e7e7;
}



/* Avstånd kring annonser och enskilda bilder */

.image-component {
  margin-bottom: 10px;
}

.rxml-component {
  margin-bottom: 10px;
}

.ad-component .ad {
  margin-bottom: 15px;
}

@media (min-width: 798px) {
.ad-component .ad {
  margin-bottom: 10px;
  margin-top: -1em;
}
}


/* Ny temafärg: petrol */

.push-component.profile-arbetsliv .label, .push-component.profile-feature .label, .push-component.profile-kronikor .label, .push-component.profile-magasin .label, .push-component.profile-tro-liv .label {
  background-color: #0090A2;
}

.push-component.profile-feature .tagline {
  color: #0090A2;
}

.push-component.profile-tro-liv .tagline {
  color: #0090A2;
}

.push-component.profile-kronikor .tagline {
  color: #0090A2;
}

.push-component.profile-arbetsliv .tagline {
  color: #0090A2;
}

.text-component-category.profile-kronikor {
  color: #0090A2;
}

.text-component-category.profile-tro-liv {
  color: #0090A2;
}

.text-component-category.profile-feature {
  color: #0090A2;
}

.text-component-category.profile-arbetsliv {
  color: #0090A2;
}


.article-list-component.profile-arbetsliv h2, .article-list-component.profile-kronikor h2, .article-list-component.profile-magasin h2, .article-list-component.profile-tro-liv h2, .push-component.profile-arbetsliv .tagline, .push-component.profile-feature .tagline, .push-component.profile-kronikor .tagline, .push-component.profile-magasin .tagline, .push-component.profile-tro-liv .tagline, .text-component-category.profile-arbetsliv, .text-component-category.profile-arbetsliv a, .text-component-category.profile-feature, .text-component-category.profile-feature a, .text-component-category.profile-kronikor, .text-component-category.profile-kronikor a, .text-component-category.profile-magasin, .text-component-category.profile-magasin a, .text-component-category.profile-tro-liv, .text-component-category.profile-tro-liv a {
  color: #0090A2;
}


/* Länkar i sidhuvudet */

.header-top-links li>a {
  border-right: 0px solid #e7e7e7;
}

.header-top-links, main {
border-bottom: 1px solid #e7e7e7;
}


@media (min-width: 798px) {
.global-navigation .navbar-nav>li>a {
  padding: 16px 8px 11px 14px;
}
}

@media (min-width: 798px) {
.global-navigation .navbar-nav>li>.navbar-text {
  margin: 16px 0 11px 0;
}
}

.global-navigation .navbar {
  font-size: 14px;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
  color: #c7c7c7;
}

.header-top-links li>a:hover {
  text-decoration: none;
color: #696969;
}

.header-top-links {
line-height: 1.3;
}

/* Senaste utgåvan */

.header-top-links li.pull-right>a {
  font-weight: 100;
  font-size: 14.5px;
}

.header-top-links li:last-child>a {
  padding-top: 7px;
}


/* Luft kring logotypen */

@media (max-width: 480px) {
.main-navigation .navbar .navbar-toggle {
  margin: 17px 20px 0px 25px;
}
}

header {
  margin-top: 0px;
  margin-bottom: 0px;
}


@media (min-width: 480px) {
header {
  margin-top: 10px;
  margin-bottom: 0px;
}
}

@media (min-width: 798px) {
header {
  margin-top: 14px;
  margin-bottom: 13px;
}
}

@media (min-width: 480px) {
.main-navigation .navbar-header {
  border-bottom: 2px solid #000;
padding-bottom: 5px;
}
}

/* Huvudmenyn */

@media (min-width: 798px) {
.main-navigation .nav li>a {
  border-right: 0px solid #ddd;
  font-size: 16px;
}
}

.main-navigation .navbar-collapse {
  border-top: none;
}

@media (min-width: 798px) {
.main-navigation .navbar-collapse {
border-top: 2px solid #3e3e3d;
border-bottom: 1px solid #ddd;
}
}

@media (min-width: 798px) {
.main-navigation .navbar-nav>li>a {
  padding: 11px 12px;
}
}


/* Streck under logotypen för mobil */

.main-navigation .navbar-header {
  border-bottom: 2px solid #000;
}



/* Rekommenterat på Startsidan */

.recommended-component .recommended-component-header {
font-size: 17px;
}

.recommended-component a {
font-family: arial, helvetica, sans-serif;
font-weight: bold;
color: #222;
font-size: 17px;
}


.recommended-component {
  margin-bottom: 20px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px 0px 9px 0px;
    line-height: 1.3;
}

.recommended-component a:hover {
  color: #555;
text-decoration: none;
}


/* Kategori på platta */

.label {
  border-radius: 1em;
}

.push-component .category {
text-transform: none;
  padding: .15em .55em;
font-size: 13.5px;
}


/* Rubrikstil i skribent-puffar */

.push-component.v-writer a {
  border-top: 1px dotted #ccc;
    border-bottom: 0px dotted #ccc;
  color: #222;
}

.push-component.v-writer a:hover {
color: #666;
text-decoration: none;
}

.title {
text-decoration: none!important;
font-family: "Tiempos Headline Light","Times New Roman",serif;
font-size: 20px;
line-height: 1.2;
padding: 4px 0 2px 0;
word-spacing: 0em;
}

.title a:hover {
color: #666;
text-decoration: none!important;
}

.push-component.v-writer .name {
  font-family: Arial,Helvetica,sans-serif;
  font-weight: 100;
  font-size: 14px;
    color: #979175;
}


/* Titlar på listor */

.href-list-component h2, .push-component-related h2 {
  border-bottom: 0px solid #d9861b;
    padding: 6px 10px 6px 0px;
      font-size: 16px;
}

.rss-component h2 {
  border-bottom: 0px solid #d9861b;
    padding: 10px 0px 6px 0px;
    font-size: 19px;
}

.article-list-component h2 {
  font-size: 19px;
  border-bottom: 0px solid #d9861b;
  padding-bottom: 6px;
}

.push-component.v-large h3, .push-component.v-medium h3, .push-component.v-small h3, .push-component.v-x-small h3 {
  font-size: 17px;
  border-bottom: 0px solid #d9861b;
  padding-bottom: 6px;
}




/* Rubrikstil i listor */

.article-list-component ul li {
  padding: 9px 10px 8px 0px;
  word-spacing: -0.03em;
  letter-spacing: -0.004em;
line-height: 1.25;
border-top: 1px dotted #ccc;
border-bottom: 0px dotted #ccc;
}

.article-list-component ul li a {
font-family: arial, helvetica, sans-serif;
font-size: 16.5px;
}

.article-list-component ul li a:hover {
color: #777;
text-decoration: none;
}

.article-list-component.article-list-component-most-read ul>li:before {
  color: #ada892;
  font-size: 30px;
  font-weight: 100;
  margin-top: -15px;
}

.article-list-component.article-list-component-most-read ul>li {
  padding-left: 32px;
    padding-right: 10px;
}


.href-list-component ul li a, .push-component-related ul li a {
font-family: arial, helvetica, sans-serif;
font-size: 16.5px;
font-weight: bold;
color: #222;
word-spacing: -0.03em;
letter-spacing: -0.005em;
}

.href-list-component ul li {
  line-height: 1.25;
  border-top: 1px dotted #ccc;
    border-bottom: 0px dotted #ccc;
  padding: 6px 0;
}

.href-list-component ul li a:hover, .push-component-related ul li a:hover {
color: #696969!important;
}


.rss-component ul li {
  border-top: 1px dotted #ccc;
    border-bottom: 0px dotted #ccc;
  padding: 6px 0;
font-family: arial, helvetica, sans-serif;
font-size: 16.5px;
font-weight: bold;
    word-spacing: -0.03em;
  letter-spacing: -0.005em;
}

.rss-component ul li a:hover {
color: #777;
text-decoration: none;
}


/* Datum i listor */

.article-list-component .article-list-component-date {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13.5px;
  text-transform: capitalize;
  color: #979175;
}


/* Datum i puffar */

.push-component .date {
  color: #979175;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  text-transform: capitalize;
display: block;
padding: 3px 0px 0px 0px;
}


/* Rubrikstorlekar */

.section-page .column-item.p1 .push-component.v-large h2 {
  font-size: 28px;
        word-spacing: 0em;
    line-height: 1.15;
}

.section-page .column-item.p1~.column-item.p1 .push-component.v-large h2 {
  line-height: 1.12;
}



@media (min-width: 768px) {
.section-page .column-item.p1 .push-component.v-large h2 {
  font-size: 56px;
      word-spacing: 0em;
}
}


.section-page .column-item.p1~.column-item.p1 .push-component.v-large h2 {
  font-size: 28px;
}

@media (min-width: 768px) {
.section-page .column-item.p1~.column-item.p1 .push-component.v-large h2 {
  font-size: 48px;
        word-spacing: 0em;
}
}

.push-component.v-small h2, .push-component.v-small.push-component-gallery .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-small.push-component-video .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-x-small h2, .push-component.v-x-small.push-component-gallery .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-x-small.push-component-video .fluid-image-fancy .fluid-image-fancy-img .media-icon {
    line-height: 1.15;
}

@media (min-width: 480px) {
.push-component.v-small h2, .push-component.v-small.push-component-gallery .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-small.push-component-video .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-x-small h2, .push-component.v-x-small.push-component-gallery .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-x-small.push-component-video .fluid-image-fancy .fluid-image-fancy-img .media-icon {
  font-size: 31px;
        word-spacing: 0em;
}
}

.push-component.v-medium h2 {
  font-size: 24px;
    line-height: 1.2;
          word-spacing: 0em;
}

@media (min-width: 480px) {
.push-component.v-medium h2 {
  font-size: 26px;
    line-height: 1.2;
          word-spacing: 0em;
}
}

.push-component.v-large h2 {
  font-size: 24px;
  line-height: 1.1;
          word-spacing: 0em;
}



@media (min-width: 480px) {
.push-component.v-small h2, .push-component.v-small.push-component-gallery .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-small.push-component-video .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-x-small h2, .push-component.v-x-small.push-component-gallery .fluid-image-fancy .fluid-image-fancy-img .media-icon, .push-component.v-x-small.push-component-video .fluid-image-fancy .fluid-image-fancy-img .media-icon {
  line-height: 1.15;
}
}

.push-component h1, .push-component h2, .push-component h3 {
  margin-top: 0;
  letter-spacing: -.1px;
          word-spacing: 0em;
}

@media (max-width: 479px) and (min-width: 250px) {
.push-component.v-x-small h2 {
  font-size: 20px;
  line-height: 1.18;
overflow-wrap: break-word;
word-wrap: break-word;
}
}


/* Hovereffekt för rubriker */

.push-component h2:hover {
color: #696969;
}

.push-component.v-medium h2:hover {
color: #696969;
}


/* Luft kring rubriker */

.push-component h1, .push-component h2, .push-component h3 {
  margin-top: 0.4em;
}

@media (min-width: 768px) {
.push-component.v-large h2 {
  margin-top: 0.24em;
}
}

.push-component h2 {
  margin-bottom: 0.38em;
}


/* Luft under puffar */

.push-component, .vi-iframe-component {
  margin-bottom: 15px;
}


/* Streck */

.divider-component .divider-component-divider {
  border-top: 1px solid #e7e7e7;
}

@media (min-width: 992px) {
.column-border-left-md:before {
  border-left: 1px solid #e7e7e7;
}
}

@media (min-width: 992px) {
.column-border-right-md:after {
  border-left: 1px solid #e7e7e7;
}
}

@media (min-width: 480px) {
.main-column .column-item.p1 .push-component.v-medium:after, .main-column .column-item.p2 .push-component.v-medium:before {
  border-left: 1px solid #e7e7e7;
}
}

.divider-component .divider-component-divider .divider-component-text {
  background-color: #d9861b;
}


.divider-component .divider-component-divider .divider-component-text {
  letter-spacing: 0;
  font-size: 18px;
  text-transform: none;
  padding: 6px 9px 5px;
    color: #fff;
}

.divider-after-push .divider-after-push-divider {
  border-top: 1px solid #e7e7e7;
}


/* Relaterad-rad */

.push-component-related ul li a {
font-family: arial, helvetica, sans-serif;
  font-size: 16px;
}

@media (min-width: 480px) {
.push-component-related ul li a {
font-family: arial, helvetica, sans-serif;
  font-size: 17.5px;
  line-height: 1.2;
  font-weight: bold;
}
}

.push-component-related ul li a:hover {
text-decoration: none;
}

.category-related {
display: none;
}

.push-component-related ul li a:before {
content: "\2022";!important;
  color: #ada892;
  margin-right: 6px;
font-family: arial, helvetica, sans-serif;
  font-weight: bold;
font-size: 20px;
vertical-align: -1px;
}

.push-component-related ul li {
  border-bottom: 0px dotted #ccc!important;
  padding: 0px 0px 0px 0px!important;
}

.push-component-related ul li:first-child {
  border-top: 0px dotted #ccc;
}

.href-list-component ul li a:hover, .push-component-related ul li a:hover {
  color: #555;
text-decoration: none;
}


/* Visa fler-knappen */

.push-component.push-component-load-button .push-component-load-button-text {
font-size: 18px;
  font-weight: 300;
  text-transform: none;
  color: #979175;
}

.push-component.push-component-load-button .push-component-load-button-icon {
  vertical-align: 3px;
}








/* ARTIKELSIDOR */


/* Rubrikstorlek i artiklar */

.h1, h1 {
  font-size: 30px;
}


@media (min-width: 768px) {
.h1, h1 {
  font-size: 54px;
}
}

.text-component h1 {
  margin-top: 1em;
  margin-bottom: 0.85em;
  letter-spacing: -0.3px;
        line-height: 1.18;
}


@media (min-width: 768px) {
.text-component h1 {
  margin-top: 0.6em;
  margin-bottom: 0.55em;
      letter-spacing: -0.3px;
            line-height: 1.15;
}
}

.box-component blockquote, .h1, h1 {
  line-height: 1.1;
}


/* Ingresser */

.text-component .text-component-main-column h2, .text-component>h2 {
  font-size: 18px;
  line-height: 1.35;
word-spacing: -0.05em;
letter-spacing: -0.005em;
}


@media (min-width: 768px) {
.text-component .text-component-main-column h2, .text-component>h2 {
  font-size: 19.5px;
  line-height: 1.35;
word-spacing: -0.05em;
letter-spacing: -0.005em;
}
}



/* Kategori och datumrad */

.text-component .text-component-datebox {
  margin-top: 22px;
  margin-bottom: 22px;
  border-bottom: 1px solid #ddd;
  padding: 8px 0px 6px 0px;
}


.text-component .text-component-category {
  font-size: 17px;
  display: inline;
}

@media (min-width: 480px) {
.text-component .text-component-category {
  font-size: 18.5px;
    display: inline;
}
}

.text-component .text-component-datebox {
  font-size: 15px;
line-height: 1.45;
}

@media (min-width: 480px) {
.text-component .text-component-datebox {
  font-size: 15px;
line-height: 1.45;
}
}


/* Symboler för epost och utskrift */

.text-component .text-component-datebox .text-component-datebox-actions a {
  font-size: 20px;
color: #aaa;
display: none;
}

@media (min-width: 480px) {
.text-component .text-component-datebox .text-component-datebox-actions a {
  font-size: 21px;
  display: inline;
}
}

.text-component .text-component-datebox .text-component-datebox-actions a:hover {
color: #757575;
}

/* Brödtext */

.text-component .text-component-main-column {
  font-size: 17px;
  line-height: 1.45;
  word-spacing: -0.02em;
}

@media (min-width: 768px) {
.text-component .text-component-main-column {
  font-size: 18px;
  line-height: 1.45;
  word-spacing: -0.02em;
}
}


p {
  margin-bottom: 2.1rem;
}


@media (min-width: 768px) {
p {
  margin-bottom: 2.1rem;
}
}


/* Byline */

.byline-component .byline-component-name {
font-size: 17px;
}

.byline-component-email {
font-size: 16px;
line-height: 1.2;
}

.byline-component .byline-component-title {
font-size: 16px;
  line-height: 1.2;
}



/* Citat */

blockquote {
  margin: 2px 0px 19px 0px;
}

.box-component blockquote {
  padding: 2em 0 0;
}

@media (min-width: 480px) {
.box-component blockquote {
  font-size: 22px;
  line-height: 1.34;
padding-top: 25px;
    overflow-wrap: break-word;
  word-wrap: break-word;
}
}

.box-component .byline {
  margin-top: 13px;
    margin-bottom: 28px;
font-size: 14.5px;
    line-height: 1.4;
}



/* Bildtext */

.image-component p {
  margin-top: 5px;
  font-size: 15px;
  word-spacing: -0.03em;
}


/* Faktaruta */

.well {
  background-color: #fff;
  box-shadow: none;
      margin-top: 3px;
    margin-bottom: 30px;
}

.well p {
  margin-bottom: 1.9rem;
}

.box-component .well h3 {
  font-size: 17.5px;
  line-height: 1.15;
border-bottom: 1px dotted #ccc;
margin-bottom: 12px;
padding-bottom: 5px;
  padding-top: 2px;
}

.box-component .well {
padding: 0px;
  font-size: 15.5px;
line-height: 1.4;
    overflow-wrap: break-word;
word-wrap: break-word;
margin-bottom: 30px;
}



/* Streck mellan brödtext och spalt */

@media (min-width: 768px) {
.text-component .column-border-left-sm:before {
  border-left: 0px dotted #ccc;
}
}

@media (min-width: 768px) {
.text-component .column-border-right-sm:after {
  border-left: 1px dotted #ddd;
}
}

@media (min-width: 768px){
.article-page .column-border-left-sm:before, .article-page .column-border-right-sm:after {
  top: 6px;
}
}


.col-sm-4 {
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 768px){
.col-sm-4 {
  padding-left: 15px;
  padding-right: 20px;
}
}

/* Fotnot */

.box-component .footnote::before {
  content: "Fotnot: ";
  font-size: 15px;
}

.footnote {
font-size: 16px;
font-style: italic;
}


/* Dela-knappar */

.share-component {
margin-top: 24px;
margin-bottom: 34px;
}

@media (min-width: 768px){
.share-component {
margin-top: 0px;
margin-bottom: 34px;
}
}

/* Nyckelord */

.article-keywords-list .title {
font-size: 16px;
padding-bottom: 5px;
}

.article-keywords-list .keyword {
font-size: 15.5px;
line-height: 1.3;
hyphens: auto;
padding: 10px 12px;
}


/* I mobilen, inget streck efter artikelsläp och innan högerspalten */

.article-trailing-box {
  border-bottom: 0px solid #ccc;
}



/* SIDFOTEN */

footer {
font-size: 15px;
  line-height: 1.3;
}

footer .center-links {
  line-height: 20px;
    line-height: 1.5;
}

footer .small {
  font-size: 13px;
      line-height: 1.4;
}


/* Stuff missed by customer */

.articles-about {
  border-color: #e7e7e7;
}

.divider-after-push .divider-after-push-divider {
  border-color: #e7e7e7;
}

.divider-before-article .divider-before-article-divider {
  border-color: #e7e7e7;
}
